Bug 1428565

Summary: Review Request: golang-github-sasha-s-go-deadlock - Online deadlock detection in go
Product: [Fedora] Fedora Reporter: Fabio Valentini <decathorpe>
Component: Package ReviewAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jchaloup, package-review
Target Milestone: ---Flags: jchaloup: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-26 21:23:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1428535    
Bug Blocks: 1427634    

Description Fabio Valentini 2017-03-02 20:25:34 UTC
Spec URL: https://decathorpe.fedorapeople.org/packages/golang-github-sasha-s-go-deadlock.spec

SRPM URL: https://decathorpe.fedorapeople.org/packages/golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc25.src.rpm

Description: Online deadlock detection in go

Fedora Account System Username: decathorpe


PS: The .spec file was generated by gofed, and the version string set according to the latest upstream release. I cannot provide a koji scratch build yet, since it depends on another go package (github.com/petermattis/goid: review request #1428535) which is not in fedora yet.

Comment 1 Fabio Valentini 2017-03-03 13:51:52 UTC
Thanks for the review, pkgdb request is sent.

Comment 2 Gwyn Ciesla 2017-03-06 14:55:36 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-sasha-s-go-deadlock

Comment 3 Fedora Update System 2017-03-07 18:37:35 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a17d53c03

Comment 4 Fedora Update System 2017-03-10 23:20:24 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a17d53c03

Comment 5 Fedora Update System 2017-03-14 21:37:38 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0cc367bcc

Comment 6 Fedora Update System 2017-03-15 19:58:22 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0cc367bcc

Comment 7 Fedora Update System 2017-03-18 15:26:50 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd3a97c693

Comment 8 Fedora Update System 2017-03-20 06:49:21 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd3a97c693

Comment 9 Fedora Update System 2017-03-26 21:23:02 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-03-28 06:19:01 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-04-01 16:51:19 UTC
golang-github-sasha-s-go-deadlock-0.1.0-0.1.git3410008.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.